Dropdown is rendered.

### Hierarchy

- InputOptionsBase
  - ChoiceInputOptions

## Index

### Properties

- choices
- labelTKey
- placeholderTKey

## Properties

### choices

choices: (() => Promise< ChoiceItem []>) | ChoiceItem []

Choices to be shown in the dropdown

### labelTKey

labelTKey: string

Inherited from InputOptionsBase.labelTKey

Key used to pickup the string corresponding to the label of the UI element, from the strings JSON file.

### Optional placeholderTKey

placeholderTKey: string | (() => Promise<string>)

Key used to pickup the string corresponding to the placeholder text of the dropdown, from the strings JSON file.

Generated using TypeDoc